<div class="panel panel-primary" id="few-numbers">
    <div class="panel-heading">
        <h2 class="panel-title">
            <span class="glyphicon glyphicon-stats"></span>
            <span class="the-title">Opendistrib en quelques chiffres</span>
        </h2>
    </div>
    <div class="panel-body">
        <?= few_numbers_item($countProducersActive, 'Producteurs', 'actifs sur les 3 derniers mois'); ?>
        <?= few_numbers_item(few_numbers_format_number($countUsersActive), 'Clients', 'actifs sur les 3 derniers mois'); ?>
        <?= few_numbers_item(few_numbers_format_number($countPointSalesActive), 'Points de vente', 'actifs sur les 3 derniers mois'); ?>
        <?= few_numbers_item(few_numbers_format_number($averageOrdersPerDay), 'Commandes clients / jour', 'en moyenne sur les 7 derniers jours'); ?>
        <?= few_numbers_item(few_numbers_format_number($averageTurnover).' €', 'CA / mois', 'moyenne sur les 3 derniers mois'); ?>
        <?= few_numbers_item(few_numbers_format_number($numberVisitsMonth), 'Visiteurs', 'le mois dernier'); ?>
        <?php //few_numbers_item('4', 'Heures gagnées / semaine'); ?>
    </div>
</div>

<?php

function few_numbers_item($number, $description, $detail = null) {
    $html = '<div class="col-md-6 item"><div class="number">'.$number.'</div><div class="description">'.$description.'</div>';

    if($detail) {
        $html .= '<div class="detail">'.$detail.'</div>';
    }

    $html .= '</div>';

    return $html;
}

function few_numbers_format_number($number) {
    return number_format($number, 0, '', ' ');
}

?>